Wie installiert man php7 auf Pocketmine?

...komplette Frage anzeigen

4 Antworten

Ich würde nicht empfehlen PHP7 zu nutzen (Existiert schon), da dann alle Plugins nicht kompatibel sind leider! :(

Antwort bewerten Vielen Dank für Deine Bewertung

Für Windows ist bis jetzt keine PHP7 Version für PocketMine draußen soweit ich weiß. Für Linux und Android aber anscheinend schon etwas länger.

Antwort bewerten Vielen Dank für Deine Bewertung
Michi2000B 08.01.2016, 20:24

Dank dir :D

0

php muss vom browser unterstützt werden

Antwort bewerten Vielen Dank für Deine Bewertung
Michi2000B 08.01.2016, 20:24

asso cool danke :D

0

Genisys ("Unterversion" von PocketMine) zusammen mit dem passenden PHP7 bin Ordner wär ne gute Kombination.

https://github.com/iTXTech/PHP-Genisys

https://github.com/iTXTech/Genisys

(Windows und Linux)

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?